Bug 617833 - hplip-3.10.6 is available
hplip-3.10.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-24 06:10 EDT by Upstream Release Monitoring
Modified: 2010-09-15 01:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: hplip-3.10.6-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 00:58:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-07-24 06:10:14 EDT
Latest upstream release: 3.10.6
Current version in Fedora Rawhide: 3.10.5
URL: http://sourceforge.net/projects/hplip/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Fedora Update System 2010-07-27 07:14:00 EDT
hplip-3.10.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc13
Comment 2 Fedora Update System 2010-07-27 07:22:44 EDT
hplip-3.10.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc12
Comment 3 Fedora Update System 2010-07-30 04:35:28 EDT
hplip-3.10.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc12
Comment 4 Fedora Update System 2010-07-30 04:42:42 EDT
hplip-3.10.6-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc13
Comment 5 Fedora Update System 2010-08-25 07:39:10 EDT
hplip-3.10.6-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/hplip-3.10.6-3.fc14
Comment 6 Fedora Update System 2010-09-14 00:58:02 EDT
hplip-3.10.6-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-09-15 01:28:52 EDT
hplip-3.10.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-09-15 01:47:21 EDT
hplip-3.10.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.